Devuan bug report logs - #482
Important library in /usr

version graph

Package: libelogind0; Maintainer for libelogind0 is Mark Hindley <mark@hindley.org.uk>;

Reported by: Klaus Ethgen <Klaus@Ethgen.de>

Date: Wed, 3 Jun 2020 12:18:01 UTC

Severity: normal

Tags: moreinfo

Found in version 243.7-2

Fixed in version 243.8-1

Done: dak@devuan.org

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.devuan.org
From: "Devuan bug Tracking System" <owner@bugs.devuan.org>
To: dak@devuan.org
Subject: bug#482: marked as done (Important library in /usr)
Message-ID: <handler.482.D482.159276480726778.ackdone@bugs.devuan.org>
References: <1592762106.391010.2481.nullmailer@dak.ganeti1.devuan.org>
 <20200603120916.GA14000@ikki.ethgen.ch>
X-Devuan-PR-Message: closed 482
X-Devuan-PR-Package: libelogind0
X-Devuan-PR-Keywords: moreinfo
Reply-To: 482@bugs.devuan.org
Date: Sun, 21 Jun 2020 18:48:11 +0000
Content-Type: multipart/mixed; boundary="----------=_1592765291-30474-0"
[Message part 1 (text/plain, inline)]
Your message dated Sun, 21 Jun 2020 17:55:06 +0000
with message-id <1592762106.391010.2481.nullmailer@dak.ganeti1.devuan.org>
and subject line #482: fixed in src:elogind version 243.8-1
has caused the Devuan bug report #482,
regarding Important library in /usr
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.devuan.org
immediately.)


-- 
482: https://bugs.devuan.org/cgi/bugreport.cgi?bug=482
Devuan Bug Tracking System
Contact owner@bugs.devuan.org with problems
[Message part 2 (message/rfc822, inline)]
From: Klaus Ethgen <Klaus@Ethgen.de>
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Subject: Important library in /usr
Date: Wed, 3 Jun 2020 13:09:16 +0100
[Message part 3 (text/plain, inline)]
Package: libelogind0
Version: 243.7-2
Severity: normal

I found today that the reason, libsystemd0 repplacement is inside /usr
and not in /lib drove my system unbootable.

Please move that library to /lib.

-- System Information:
Distributor ID:	Devuan
Description:	Devuan GNU/Linux 4 (chimaera/ceres)
Release:	unstable
Codename:	sid
Architecture: x86_64

Kernel: Linux 5.6.7 (SMP w/8 CPU cores)
Kernel taint flags: TAINT_PROPRIETARY_MODULE, TAINT_FIRMWARE_WORKAROUND, TAINT_OOT_MODULE
Locale: LANG=de_DE, LC_CTYPE=de_DE (charmap=ISO-8859-1), LANGUAGE=de_DE:en (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages libelogind0 depends on:
ii  libc6    2.30-8
ii  libcap2  1:2.34-2

libelogind0 recommends no packages.

libelogind0 suggests no packages.

-- no debconf information
Gruß
   Klaus
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <Klaus@Ethgen.ch>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C
[signature.asc (application/pgp-signature, inline)]
[Message part 5 (message/rfc822, inline)]
From: dak@devuan.org
To: 482-done@bugs.devuan.org
Subject: #482: fixed in src:elogind version 243.8-1
Date: Sun, 21 Jun 2020 17:55:06 +0000
Version: 243.8-1

Source package elogind (243.8-1) added to Devuan suite unstable.

This closes bug report 482.

Thanks

DAK managing the Devuan archive

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 20 Jun 2020 10:59:46 +0100
Source: elogind
Binary: elogind libelogind0 libelogind-dev libelogind-dev-doc libpam-elogind
Architecture: source
Version: 243.8-1
Distribution: unstable
Urgency: medium
Maintainer: Mark Hindley <mark@hindley.org.uk>
Changed-By: Mark Hindley <mark@hindley.org.uk>
Description:
 elogind    - user, seat and session management daemon
 libelogind-dev - user, seat and session management library (development files)
 libelogind-dev-doc - user, seat and session management library (development documentat
 libelogind0 - user, seat and session management library
 libpam-elogind - elogind PAM module
Closes: 435 482
Changes:
 elogind (243.8-1) unstable; urgency=medium
 .
   * New upstream version 243.8.
   * d/control: update Vcs-* fields following Gitea migration.
   * Change rootlibdir to /lib (closes: #482).
   * Document solutions for libelogind0/libsystemd-dev build-depends
     conflict. (closes: #435).
Checksums-Sha1:
 54666719caff55d24d3065ec794fa5e10df5da96 2081 elogind_243.8-1.dsc
 fdef1db3bb7586db72664e1a5bfc50498f1b98d3 1338410 elogind_243.8.orig.tar.gz
 cb74bbaa4383cc1c9f8101a5d345731d79a1a5da 8336 elogind_243.8-1.debian.tar.xz
 389bf6cf33c08e92d6665040efd1528eabe5847d 4967 elogind_243.8-1_source.buildinfo
Checksums-Sha256:
 3845e78b8a993b358d6e092399fccef60b64451302d408b4fa226f403d5ebdaf 2081 elogind_243.8-1.dsc
 c6c3a58d05cb30dfc671fdc012c4d8c42b42e0a1db205ca2b0be3744cfa9ec9f 1338410 elogind_243.8.orig.tar.gz
 0a330de42f984d937b43087617a887fc912f4c93a746ae594fc44e9843df3677 8336 elogind_243.8-1.debian.tar.xz
 ef2debe48e23bb899edc43215eeecd7cfa937f4378c3d7a03ad0b67d822c01ea 4967 elogind_243.8-1_source.buildinfo
Files:
 8fdac595c10fa86bd9f92d0a8cebae72 2081 admin optional elogind_243.8-1.dsc
 3fc20c4258f62b28ebaa3e7fbe10696f 1338410 admin optional elogind_243.8.orig.tar.gz
 9c01a4ab057f926d65de3cb818611469 8336 admin optional elogind_243.8-1.debian.tar.xz
 83b7934afb4be90e7699772b151ffde7 4967 admin optional elogind_243.8-1_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEEcuPLdzMV36LkZHQ9lFMhJFQZIvsFAl7vnVkACgkQlFMhJFQZ
Ivt//wf6A4X1IqKYF59w5azQBGq+pxxaaYIIwo7I98q3uZOKiVMY1Acyp81c/yNq
petYQCfHxtARU6x7JsQZjHo1yJG1ZS7hlJYrXWv0t70tfOIwvGQbaYAQ4bt97sQi
99oaz4gXa3ZIaJ8UXSxZaGrR9vNsMAfJVZ1y1NUsFRO7Qexbnud4zfdduxdosVAz
WC1cRF3YPMI2t8XmbGV8ns3JpvT+WraUCRfAvP/GGhkQ0edI49EWUzKfspnWUJ0s
bHSvldmFI0EzFTXbC1xk65L2wkJA6hDIyspmyMXjXSKo/ocCv0fTNdVP+bNRF0V8
R3CAbIBQk4/JMVNKKrYiv9cVPrDnaA==
=sIIP
-----END PGP SIGNATURE-----

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Wed May 5 21:55:40 2021;